FACO Floor Plan System - Feature #905
Spec Prototype : nanisgnu>iuiin>sunanilysni

25/01/2022 16:35 - Kai-Jutamas Saetang

anme: SA : Waiting Assign PGM L3 02/02/2022
anuaa: Medium IUATUNINUA:

Naunuln: Off-Thanapol Kuakamjad % @ 90%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 27/01/2022 14:20 - Kai-Jutamas Saetang
- dame changed from Dev : Todo to SA : Doing

- I5% set to 27/01/2022

#2 - 28/01/2022 11:37 - Kai-Jutamas Saetang

it 27 draiegdug
Qlugananiszan e lanumslvanesdeyaludin wirvemssunanlssniu uaindladlanssuunmsmiivewrdmanissiu (ui28/1/22 dr0i1e
inuagazafiununo)

#3 - 02/02/2022 19:43 - Kai-Jutamas Saetang
- 154 changed from 27/01/2022 to 02/02/2022
- % @13 changed from 0 to 70

-eanuuniIAe simanlssai awanudladwlvesinadeid (M work flow / tomiireiiaainagldnumnasinneg)
27064001519 tayadnianiild tnd iwiinsumanilssiu
-IN7064070018 flavuiinwideuarlatasiiosnin

#4 - 04/02/2022 11:41 - Kai-Jutamas Saetang

- wounn1ely changed from Kai-Jutamas Saetang to Off-Thanapol Kuakamjad

n fmanudlanssuunsmantaznamiiresunaniyeaua1d din1auy field (2/2/2022)uasmasnadounsmaunesniisatinitegmislnazesdoya Tag
maaauwlhilsunsuiiniiauasgiiouiasyalu Database(Oracle) tilatfagnimiiufindoya (3/2/2022 #111i19)

uiis concept aonilTsgNINE (4/2/2022 oo udiviiaelisunsuidn(htp://103.91.189.21 1/FACO-HP (wanitn))a133zasaldou
Tustgamsmaunaslilsunsnlniiag

wuilgndedalilil SAGeu tiiuaugdalil

#5 - 04/02/2022 11:49 - Kai-Jutamas Saetang
- uWi Tn-ndnilsert_V2.pdf added

#6 - 08/02/2022 16:48 - Off-Thanapol Kuakamjad
- % @13 changed from 70 to 90

#7 - 10/02/2022 22:44 - Off-Thanapol Kuakamjad

Ldmaaems finfutenarsuanysenn uuveantiin 2 @ns uile Control n15ldvinneariavsinag
1.1 anf fiamsa @nsu was unla ieldnsatiinknainainiesdinas Ldensuenairy Aanaia
1.2 anf flamnsa fnsu tenarsnandsean lasgraasr(liamsa unlala)

2. @M BaNNMITUAGOU

2.1 uilum1y Grouping taniiidiyana

- Count M7 Lagfiazetinldrain

- Count MW Lapfidayan

- Count MWW nanlsenuiima

- tilennuzladng Follow waniyeniu

2.2 munagiuuunsuans Alert n55aviingi13e , Email uag SMS Tagganuiniisasnaauaagiin
2.3 Mmuuain @n7u @9 SMS uaudon nyalidesnisuaadonnnsanin

3.00NUUUKKIA8 dmTudaa mTldalunisuiaden was munatsogalunsuiudion

30/04/2025 172



http://103.91.189.211/FACO-HP

3.1 ud@maos SMS dignlalarlasaliissusesud orvaslsindnielfaunldes

#8 - 16/02/2022 18:15 - Off-Thanapol Kuakamjad
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

unu

uiin-nanilsgnu_v2.pdf 1.09 MB 04/02/2022 Kai-Jutamas Saetang
